<ion-content class="content">
  <div class='container'>
  <ion-img src="assets/InnovationLabDolomiti-BIM.png" class='ion-margin logo'></ion-img>
  <div [ngSwitch]="selectedSection">
    <ion-grid *ngSwitchCase="'home'" style='margin-top: 5vh'>
      <ion-row>
        <ion-col size="12" sizeMd="12"  class='ion-text-center'>
          <h1 style='color: white'> App per le segnalazioni dei quadri elettrici nel </h1>
          <div *ngIf="municipalityData">
            <h1 style='color: white'> {{municipalityData.nomecomune}}</h1>
          </div>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="12" sizeMd="12" routerLink="/posts">
          <div>
            <ion-item class="" lines="none" detail style="--min-height: 100px;height: 100px;">
              <ion-icon name="paper-plane" slot="start" style="font-size: 36px" color="success"></ion-icon>
              <ion-label>Le mie segnalazioni</ion-label>
            </ion-item>
          </div>
        </ion-col>
      </ion-row>
      <ion-row>
        <ion-col size="6">
          <ion-card routerLink="/elements-map">
              <ion-img src="assets/icon/map-marked-alt-solid.svg" class='img-resize'></ion-img>
            <ion-card-content class='ion-text-center'>
              <ion-text>Mappa quadri elettrici</ion-text>
            </ion-card-content>
          </ion-card>
        </ion-col>
        <ion-col size="6">
          <ion-card routerLink="/municipality-list">
            <ion-img src="assets/icon/exchange-alt-solid.svg" class='img-resize'></ion-img>
            <ion-card-content class='ion-text-center'>
              <ion-text>Cambia comune</ion-text>
            </ion-card-content>
          </ion-card>
        </ion-col>
        <ion-col size="6">
          <ion-card routerLink="/profile">
            <ion-img src="assets/icon/user-alt-solid.svg" class='img-resize'></ion-img>
            <ion-card-content class='ion-text-center'>
              <ion-text>Profilo</ion-text>
            </ion-card-content>
          </ion-card>
        </ion-col>
        <ion-col size="6">
          <ion-card routerLink="/settings">
            <ion-img src="assets/icon/cogs-solid.svg" class='img-resize'></ion-img>
            <ion-card-content class='ion-text-center'>
              <ion-text>Impostazioni</ion-text>
            </ion-card-content>
          </ion-card>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>
  </div>
  <div class='ion-no-padding fake-footer ion-text-center'>
    <p class='ion-margin-horizontal'>
      Progetto finanziato con il POR FESR 2014- 2020 Regione del Veneto
      <ion-img src='assets/marchio.png' class='footer-img'></ion-img>
    </p>
  </div>
</ion-content>

